Loading...
Searching...
No Matches
data_utilities.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | OpenBabel

## Functions

bool | extract_thermochemistry (OpenBabel::OBMol &mol, bool bVerbose, int *Nsymm, int Nrotbonds, double dbdt, double *temperature, double *DeltaHf0, double *DeltaHfT, double *DeltaGfT, double *DeltaSfT, double *S0T, double *CVT, double *CPT, std::vector< double > &Scomponents, double *ZPVE)

## Variables

const double | HARTEE_TO_KCALPERMOL = 627.509469
const double | HARTREE_TO_KJPERMOL = 2625.49962
const double | KJPERMOL_TO_KCALPERMOL = 1.0/4.184
const double | RYDBERG_TO_KCALPERMOL = 313.755026
const double | ELECTRONVOLT_TO_KCALPERMOL = 23.060538

## Detailed Description

Data related tools and utilities.